View Issue Details

IDProjectCategoryView StatusLast Update
0001374SOGoWeb Mailpublic2011-07-14 11:33
Reporterdani Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Fixed in Versionnightly v2 
Summary0001374: Webmail crash in 20110713 nightly
Description

I've tried the current nightly (20119713), and while it fixes some issues with the calendar, the webmail now crash. Browser display:

Proxy Error

The proxy server received an invalid response from an upstream server.
The proxy server could not handle the request GET /SOGo/so/admin/Mail/view.

Reason: Error reading from remote server

The problem seems to be with quotas (I'm not using quotas, as my IMAP server doesn't support it), you can see details in the log file

Additional Information

CentOS 5.6 i386
sogo nightly 20110713 from RPMS

TagsNo tags attached.

Activities

2011-07-13 08:04

 

sogod_crash.txt (60,776 bytes)   
Jul 13 13:57:42 sogod [8726]: <0x0x96fe9a0[WOWatchDog]> Terminating with signal 15
Jul 13 13:57:42 sogod [8726]: <0x0x9687af0[WOWatchDogChild]> sending terminate signal to pid 9190
Jul 13 13:57:42 sogod [8726]: <0x0x9655ea8[WOWatchDogChild]> sending terminate signal to pid 8910
Jul 13 13:57:42 sogod [8726]: <0x0x9614440[WOWatchDogChild]> sending terminate signal to pid 8747
Jul 13 13:57:42 sogod [8726]: <0x0x9601960[WOWatchDogChild]> sending terminate signal to pid 8746
Jul 13 13:57:42 sogod [8726]: <0x0x958b2d8[WOWatchDogChild]> sending terminate signal to pid 9135
Jul 13 13:57:42 sogod [8726]: <0x0x9601960[WOWatchDogChild]> child 8746 exited
Jul 13 13:57:42 sogod [8726]: <0x0x9614440[WOWatchDogChild]> child 8747 exited
Jul 13 13:57:42 sogod [8726]: <0x0x9687af0[WOWatchDogChild]> child 9190 exited
Jul 13 13:57:42 sogod [8726]: <0x0x9655ea8[WOWatchDogChild]> child 8910 exited
Jul 13 13:57:42 sogod [8726]: <0x0x958b2d8[WOWatchDogChild]> child 9135 exited
Jul 13 13:57:42 sogod [8726]: <0x0x96fe9a0[WOWatchDog]> all children exited. We now terminate.
Jul 13 13:57:43 sogod [9274]: version 1.3.7 (build root@vizzini.inverse.ca 201107130700) -- starting
Jul 13 13:57:43 sogod [9274]: vmem size check enabled: shutting down app when vmem > 384 MB
Jul 13 13:57:43 sogod [9274]: <0x0x9faa1d8[SOGoProductLoader]> SOGo products loaded from '/usr/GNUstep/System/Library/SOGo':
Jul 13 13:57:43 sogod [9274]: <0x0x9faa1d8[SOGoProductLoader]>   MailPartViewers.SOGo, Appointments.SOGo, AdministrationUI.SOGo, ContactsUI.SOGo, SchedulerUI.SOGo, PreferencesUI.SOGo, MainUI.SOGo, Mailer.SOGo, CommonUI.SOGo, MailerUI.SOGo, Contacts.SOGo
Jul 13 13:57:43 sogod [9274]: <0x0xa0fe9a0[WOWatchDog]> listening on 127.0.0.1:20000
Jul 13 13:57:43 sogod [9274]: <0x0xa0fe9a0[WOWatchDog]> watchdog process pid: 9274
Jul 13 13:57:43 sogod [9274]: <0x0x3b4720[WOWatchDogChild]> watchdog request timeout set to 10 minutes
Jul 13 13:57:43 sogod [9274]: <0x0xa0fe9a0[WOWatchDog]> preparing 5 children
Jul 13 13:57:43 sogod [9274]: <0x0xa0fe9a0[WOWatchDog]> child spawned with pid 9275
Jul 13 13:57:43 sogod [9274]: <0x0xa0fe9a0[WOWatchDog]> child spawned with pid 9276
Jul 13 13:57:43 sogod [9274]: <0x0xa0fe9a0[WOWatchDog]> child spawned with pid 9277
Jul 13 13:57:43 sogod [9274]: <0x0xa0fe9a0[WOWatchDog]> child spawned with pid 9278
Jul 13 13:57:43 sogod [9274]: <0x0xa0fe9a0[WOWatchDog]> child spawned with pid 9280
2011-07-13 13:57:47.010 sogod[9278] Note: Using UTF-8 as URL encoding in NGExtensions.
Jul 13 13:57:47 sogod [9278]: <0x0x9ef6b78[SOGoCache]> Cache cleanup interval set every 300.000000 seconds
Jul 13 13:57:47 sogod [9278]: <0x0x9ef6b78[SOGoCache]> Using host(s) 'localhost' as server(s)
Jul 13 13:57:47 sogod [9278]: <0x0xa1f3700[LDAPSource]> WARNING: using old bindFields format - please update it
Jul 13 13:57:47 sogod [9278]: <0x0xa1f4568[LDAPSource]> WARNING: using old bindFields format - please update it
2011-07-13 13:57:47.019 sogod[9278] Note(SoObject): SoDebugKeyLookup is enabled!
2011-07-13 13:57:47.019 sogod[9278] Note(SoObject): SoDebugBaseURL is enabled!
2011-07-13 13:57:47.019 sogod[9278] Note(SoObject): relative base URLs are enabled.
2011-07-13 13:57:47.042 sogod[9278] WOCompoundElement: pool embedding is on.
2011-07-13 13:57:47.042 sogod[9278] WOCompoundElement: id logging is on.
2011-07-13 13:57:47.083 sogod[9278] WARNING: IMAP4 connection pooling is disabled!
2011-07-13 13:57:47.092 sogod[9278] Note(NGImap4Connection): using '/' as the IMAP4 folder separator.
EXCEPTION: <NSException: 0xa36ef58> NAME:NSInvalidArgumentException REASON:Tried to add nil value for key 'quotas' to dictionary INFO:{headers = ((To, Attachment, Flagged, Subject, From, Unread, Priority, Date, Size, rowClasses, labels, rowID, uid), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1558\"/>", "", "Mardi 12 Juillet 2011 23:20 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1558, 1558), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1559\"/>", "", "Mardi 12 Juillet 2011 23:30 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1559, 1559), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1560\"/>", "", "Mardi 12 Juillet 2011 23:40 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1560, 1560), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1561\"/>", "", "Mardi 12 Juillet 2011 23:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1561, 1561), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1562\"/>", "", "Mercredi 13 Juillet 2011 00:00 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1562, 1562), ("admin@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>Spam Filter Statistics from sme8 - 2011-07-12</span>", "spamfilter-stats@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1563\"/>", "", "Mercredi 13 Juillet 2011 00:00 CEST", "4.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1563, 1563), ("root@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>Cron &lt;root@sme8&gt; perl /usr/bin/spamfilter-stats-7.pl /var/log/qpsmtpd/\\@* /var/log/qpsmtpd/current </span>", "Cron Daemon", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1564\"/>", "", "Mercredi 13 Juillet 2011 00:00 CEST", "1.1 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1564, 1564), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1565\"/>", "", "Mercredi 13 Juillet 2011 00:01 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1565, 1565), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1566\"/>", "", "Mercredi 13 Juillet 2011 00:10 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1566, 1566), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1567\"/>", "", "Mercredi 13 Juillet 2011 00:20 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1567, 1567), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1568\"/>", "", "Mercredi 13 Juillet 2011 00:30 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1568, 1568), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1569\"/>", "", "Mercredi 13 Juillet 2011 00:40 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1569, 1569), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1570\"/>", "", "Mercredi 13 Juillet 2011 00:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1570, 1570), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1571\"/>", "", "Mercredi 13 Juillet 2011 01:00 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1571, 1571), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1572\"/>", "", "Mercredi 13 Juillet 2011 01:01 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1572, 1572), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1573\"/>", "", "Mercredi 13 Juillet 2011 01:10 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1573, 1573), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1574\"/>", "", "Mercredi 13 Juillet 2011 01:20 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1574, 1574), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1575\"/>", "", "Mercredi 13 Juillet 2011 01:30 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1575, 1575), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1576\"/>", "", "Mercredi 13 Juillet 2011 01:40 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1576, 1576), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1577\"/>", "", "Mercredi 13 Juillet 2011 01:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1577, 1577), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1578\"/>", "", "Mercredi 13 Juillet 2011 02:00 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1578, 1578), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1579\"/>", "", "Mercredi 13 Juillet 2011 02:01 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1579, 1579), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1580\"/>", "", "Mercredi 13 Juillet 2011 02:10 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1580, 1580), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1581\"/>", "", "Mercredi 13 Juillet 2011 02:20 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1581, 1581), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1582\"/>", "", "Mercredi 13 Juillet 2011 02:30 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1582, 1582), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1583\"/>", "", "Mercredi 13 Juillet 2011 02:40 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1583, 1583), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1584\"/>", "", "Mercredi 13 Juillet 2011 02:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1584, 1584), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1585\"/>", "", "Mercredi 13 Juillet 2011 03:00 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1585, 1585), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1586\"/>", "", "Mercredi 13 Juillet 2011 03:01 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1586, 1586), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1587\"/>", "", "Mercredi 13 Juillet 2011 03:10 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1587, 1587), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1588\"/>", "", "Mercredi 13 Juillet 2011 03:20 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1588, 1588), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1589\"/>", "", "Mercredi 13 Juillet 2011 03:30 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1589, 1589), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1590\"/>", "", "Mercredi 13 Juillet 2011 03:40 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1590, 1590), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1591\"/>", "", "Mercredi 13 Juillet 2011 03:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1591, 1591), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1592\"/>", "", "Mercredi 13 Juillet 2011 04:00 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1592, 1592), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1593\"/>", "", "Mercredi 13 Juillet 2011 04:01 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1593, 1593), ("root@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>Logwatch for sme8 (Linux)</span>", "logwatch@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1594\"/>", "", "Mercredi 13 Juillet 2011 04:02 CEST", "3.2 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1594, 1594), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1595\"/>", "", "Mercredi 13 Juillet 2011 04:10 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1595, 1595), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1596\"/>", "", "Mercredi 13 Juillet 2011 04:20 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1596, 1596), ("admin-yum@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>Updates available for sme8</span>", "root@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1597\"/>", "", "Mercredi 13 Juillet 2011 04:26 CEST", "0.7 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1597, 1597), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1598\"/>", "", "Mercredi 13 Juillet 2011 04:30 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1598, 1598), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1599\"/>", "", "Mercredi 13 Juillet 2011 04:40 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1599, 1599), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1600\"/>", "", "Mercredi 13 Juillet 2011 04:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1600, 1600), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1601\"/>", "", "Mercredi 13 Juillet 2011 05:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1601, 1601), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1602\"/>", "", "Mercredi 13 Juillet 2011 06:00 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1602, 1602), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1603\"/>", "", "Mercredi 13 Juillet 2011 06:01 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1603, 1603), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1604\"/>", "", "Mercredi 13 Juillet 2011 06:10 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1604, 1604), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1605\"/>", "", "Mercredi 13 Juillet 2011 06:20 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1605, 1605), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1606\"/>", "", "Mercredi 13 Juillet 2011 06:30 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1606, 1606), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1607\"/>", "", "Mercredi 13 Juillet 2011 06:40 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1607, 1607), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1608\"/>", "", "Mercredi 13 Juillet 2011 06:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1608, 1608), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1609\"/>", "", "Mercredi 13 Juillet 2011 07:00 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1609, 1609), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1610\"/>", "", "Mercredi 13 Juillet 2011 07:01 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1610, 1610), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1611\"/>", "", "Mercredi 13 Juillet 2011 07:10 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1611, 1611), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1612\"/>", "", "Mercredi 13 Juillet 2011 07:20 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1612, 1612), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1613\"/>", "", "Mercredi 13 Juillet 2011 07:30 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1613, 1613), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1614\"/>", "", "Mercredi 13 Juillet 2011 07:40 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1614, 1614), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1615\"/>", "", "Mercredi 13 Juillet 2011 07:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1615, 1615), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1616\"/>", "", "Mercredi 13 Juillet 2011 08:00 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1616, 1616), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1617\"/>", "", "Mercredi 13 Juillet 2011 08:01 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1617, 1617), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1618\"/>", "", "Mercredi 13 Juillet 2011 08:10 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1618, 1618), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1619\"/>", "", "Mercredi 13 Juillet 2011 08:20 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1619, 1619), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1620\"/>", "", "Mercredi 13 Juillet 2011 08:30 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1620, 1620), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1621\"/>", "", "Mercredi 13 Juillet 2011 08:40 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1621, 1621), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1622\"/>", "", "Mercredi 13 Juillet 2011 08:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1622, 1622), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1623\"/>", "", "Mercredi 13 Juillet 2011 09:00 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1623, 1623), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1624\"/>", "", "Mercredi 13 Juillet 2011 09:01 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1624, 1624), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1625\"/>", "", "Mercredi 13 Juillet 2011 09:10 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1625, 1625), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1626\"/>", "", "Mercredi 13 Juillet 2011 09:20 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1626, 1626), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1627\"/>", "", "Mercredi 13 Juillet 2011 09:30 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1627, 1627), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1628\"/>", "", "Mercredi 13 Juillet 2011 09:40 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1628, 1628), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1629\"/>", "", "Mercredi 13 Juillet 2011 09:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1629, 1629), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1630\"/>", "", "Mercredi 13 Juillet 2011 10:00 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1630, 1630), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1631\"/>", "", "Mercredi 13 Juillet 2011 10:01 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1631, 1631), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1632\"/>", "", "Mercredi 13 Juillet 2011 10:10 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1632, 1632), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1633\"/>", "", "Mercredi 13 Juillet 2011 10:20 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1633, 1633), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1634\"/>", "", "Mercredi 13 Juillet 2011 10:30 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1634, 1634), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1635\"/>", "", "Mercredi 13 Juillet 2011 10:40 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1635, 1635), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1636\"/>", "", "Mercredi 13 Juillet 2011 10:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1636, 1636), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1637\"/>", "", "Mercredi 13 Juillet 2011 11:00 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1637, 1637), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1638\"/>", "", "Mercredi 13 Juillet 2011 11:01 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1638, 1638), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1639\"/>", "", "Mercredi 13 Juillet 2011 11:10 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1639, 1639), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1640\"/>", "", "Mercredi 13 Juillet 2011 11:20 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1640, 1640), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1641\"/>", "", "Mercredi 13 Juillet 2011 11:30 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1641, 1641), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1642\"/>", "", "Mercredi 13 Juillet 2011 11:40 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1642, 1642), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1643\"/>", "", "Mercredi 13 Juillet 2011 11:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1643, 1643), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1644\"/>", "", "Mercredi 13 Juillet 2011 12:00 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1644, 1644), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1645\"/>", "", "Mercredi 13 Juillet 2011 12:01 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1645, 1645), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1646\"/>", "", "Mercredi 13 Juillet 2011 12:10 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1646, 1646), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1647\"/>", "", "Mercredi 13 Juillet 2011 12:20 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1647, 1647), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1648\"/>", "", "Mercredi 13 Juillet 2011 12:30 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1648, 1648), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1649\"/>", "", "Mercredi 13 Juillet 2011 12:40 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1649, 1649), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1650\"/>", "", "Mercredi 13 Juillet 2011 12:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1650, 1650), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1651\"/>", "", "Mercredi 13 Juillet 2011 13:00 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1651, 1651), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1652\"/>", "", "Mercredi 13 Juillet 2011 13:01 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1652, 1652), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1653\"/>", "", "Mercredi 13 Juillet 2011 13:10 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1653, 1653), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1654\"/>", "", "Mercredi 13 Juillet 2011 13:20 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1654, 1654), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1655\"/>", "", "Mercredi 13 Juillet 2011 13:30 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1655, 1655), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1656\"/>", "", "Mercredi 13 Juillet 2011 13:40 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1656, 1656), ("anonymous@domain.tld", "", "<img src=\"/SOGo.woa/WebServerResources/dot.png\">", "<span>failure notice</span>", "MAILER-DAEMON@domain.tld", "<img src=\"/SOGo.woa/WebServerResources/icon_unread.gif\" class=\"mailerReadIcon\" title=\"Marquer comme non lu\" title-markread=\"Marquer comme lu\" title-markunread=\"Marquer comme non lu\" id=\"readdiv_1657\"/>", "", "Mercredi 13 Juillet 2011 13:50 CEST", "1.4 KB", "mailer_unreadmail mailer_readmailsubject", "", row_1657, 1657)); threaded = 0; uids = (1657, 1656, 1655, 1654, 1653, 1652, 1651, 1650, 1649, 1648, 1647, 1646, 1645, 1644, 1643, 1642, 1641, 1640, 1639, 1638, 1637, 1636, 1635, 1634, 1633, 1632, 1631, 1630, 1629, 1628, 1627, 1626, 1625, 1624, 1623, 1622, 1621, 1620, 1619, 1618, 1617, 1616, 1615, 1614, 1613, 1612, 1611, 1610, 1609, 1608, 1607, 1606, 1605, 1604, 1603, 1602, 1601, 1600, 1599, 1598, 1597, 1596, 1595, 1594, 1593, 1592, 1591, 1590, 1589, 1588, 1587, 1586, 1585, 1584, 1583, 1582, 1581, 1580, 1579, 1578, 1577, 1576, 1575, 1574, 1573, 1572, 1571, 1570, 1569, 1568, 1567, 1566, 1565, 1564, 1563, 1562, 1561, 1560, 1559, 1558, 1557, 1556, 1555, 1554, 1553, 1552, 1551, 1550, 1549, 1548, 1547, 1546, 1545, 1544, 1543, 1542, 1541, 1540, 1539, 1538, 1537, 1536, 1535, 1534, 1533, 1532, 1531, 1530, 1529, 1528, 1527, 1526, 1525, 1524, 1523, 1522, 1521, 1520, 1519, 1518, 1517, 1516, 1515, 1514, 1513, 1512, 1511, 1510, 1509, 1508, 1507, 1506, 1505, 1504, 1503, 1502, 1501, 1500, 1499, 1498, 1497, 1496, 1495, 1494, 1493, 1492, 1491, 1490, 1489, 1488, 1487, 1486, 1485, 1484, 1483, 1482, 1481, 1480, 1479, 1478, 1477, 1476, 1475, 1474, 1473, 1472, 1471, 1470, 1469, 1468, 1467, 1466, 1465, 1464, 1463, 1462, 1461, 1460, 1459, 1458, 1457, 1456, 1455, 1454, 1453, 1452, 1451, 1450, 1449, 1448, 1447, 1446, 1445, 1444, 1443, 1442, 1441, 1440, 1439, 1438, 1437, 1436, 1435, 1434, 1433, 1432, 1431, 1430, 1429, 1428, 1427, 1426, 1425, 1424, 1423, 1422, 1421, 1420, 1419, 1418, 1417, 1416, 1415, 1414, 1413, 1412, 1411, 1410, 1409, 1408, 1407, 1406, 1405, 1404, 1403, 1402, 1401, 1400, 1399, 1398, 1397, 1396, 1395, 1392, 1393, 1394, 1391, 1390, 1389, 1388, 1387, 1386, 1385, 1384, 1383, 1382, 1381, 1380, 1379, 1378, 1377, 1376, 1375, 1374, 1373, 1372, 1371, 1370, 1369, 1368, 1367, 1366, 1365, 1364, 1363, 1362, 1361, 1360, 1359, 1358, 1357, 1356, 1355, 1354, 1353, 1352, 1351, 1350, 1349, 1348, 1347, 1346, 1345, 1344, 1343, 1342, 1341, 1340, 1339, 1338, 1337, 1336, 1335, 1334, 1333, 1332, 1331, 1330, 1329, 1328, 1327, 1326, 1325, 1324, 1323, 1322, 1321, 1320, 1319, 1318, 1317, 1316, 1315, 1314, 1313, 1312, 1311, 1310, 1309, 1308, 1307, 1306, 1305, 1304, 1303, 1302, 1301, 1300, 1299, 1298, 1297, 1296, 1295, 1294, 1293, 1292, 1291, 1290, 1289, 1288, 1287, 1286, 1285, 1284, 1283, 1282, 1281, 1280, 1279, 1278, 1277, 1276, 1275, 1274, 1273, 1272, 1271, 1270, 1269, 1268, 1267, 1266, 1265, 1264, 1263, 1262, 1261, 1260, 1259, 1258, 1257, 1256, 1255, 1254, 1253, 1252, 1251, 1250, 1249, 1248, 1247, 1246, 1245, 1244, 1243, 1242, 1241, 1240, 1239, 1238, 1237, 1236, 1235, 1234, 1233, 1232, 1231, 1230, 1229, 1227, 1228, 1226, 1225, 1224, 1223, 1222, 1221, 1220, 1219, 1218, 1217, 1216, 1215, 1214, 1213, 1212, 1211, 1210, 1209, 1208, 1207, 1206, 1205, 1204, 1203, 1202, 1201, 1200, 1199, 1198, 1197, 1196, 1195, 1194, 1193, 1192, 1191, 1190, 1189, 1188, 1187, 1186, 1185, 1184, 1183, 1182, 1181, 1180, 1179, 1178, 1177, 1176, 1175, 1174, 1173, 1172, 1171, 1170, 1169, 1168, 1167, 1166, 1165, 1164, 1163, 1162, 1161, 1160, 1159, 1158, 1157, 1156, 1155, 1154, 1153, 1152, 1151, 1150, 1149, 1148, 1147, 1146, 1145, 1144, 1143, 1142, 1141, 1140, 1139, 1138, 1137, 1136, 1135, 1134, 1133, 1132, 1131, 1130, 1129, 1128, 1127, 1126, 1125, 1124, 1123, 1122, 1121, 1119, 1118, 1117, 1116, 1115, 1114, 1113, 1112, 1111, 1110, 1109, 1108, 1107, 1106, 1105, 1104, 1103, 1102, 1101, 1100, 1099, 1098, 1097, 1096, 1095, 1094, 1093, 1092, 1091, 1090, 1120, 1089, 1088, 1087, 1086, 1085, 1084, 1083, 1082, 1081, 1080, 1079, 1078, 1077, 1076, 1075, 1074, 1073, 1072, 1071, 1070, 1069, 1068, 1067, 1066, 1065, 1064, 1063, 1062, 1061, 1060, 1059, 1058, 1057, 1054, 1055, 1056, 1053, 1052, 1051, 1050, 1049, 1048, 1047, 1046, 1045, 1044, 1043, 1042, 1041, 1040, 1039, 1038, 1037, 1036, 1035, 1034, 1033, 1032, 1031, 1030, 1029, 1028, 1027, 1026, 1025, 1024, 1023, 1022, 1021, 1020, 1019, 1018, 1017, 1016, 1015, 1014, 1013, 1012, 1011, 1010, 1009, 1008, 1007, 1006, 1005, 1004, 1003, 1002, 1001, 1000, 999, 998, 997, 996, 995, 994, 993, 992, 991, 990, 989, 988, 987, 986, 985, 984, 983, 982, 981, 980, 979, 978, 977, 976, 975, 974, 973, 972, 971, 970, 969, 968, 967, 966, 965, 964, 963, 962, 961, 960, 959, 958, 957, 956, 955, 954, 953, 952, 951, 950, 949, 948, 947, 946, 945, 944, 943, 942, 941, 940, 939, 938, 937, 936, 935, 934, 933, 932, 931, 930, 929, 928, 927, 926, 925, 924, 923, 922, 921, 920, 919, 918, 917, 916, 915, 914, 913, 912, 911, 910, 909, 908, 907, 906, 905, 904, 903, 902, 901, 900, 899, 898, 897, 896, 895, 894, 893, 892, 891, 890, 888, 889, 887, 886, 885, 884, 883, 882, 881, 880, 879, 878, 877, 876, 875, 874, 873, 872, 871, 870, 869, 868, 867, 866, 865, 864, 863, 862, 861, 860, 859, 858, 857, 856, 855, 854, 853, 852, 851, 850, 849, 848, 847, 846, 845, 844, 843, 842, 841, 840, 839, 838, 837, 836, 835, 834, 833, 832, 831, 830, 829, 828, 827, 826, 825, 824, 823, 822, 821, 820, 819, 818, 817, 816, 815, 814, 813, 812, 811, 810, 809, 808, 807, 806, 805, 804, 803, 802, 801, 800, 799, 798, 797, 796, 795, 794, 793, 792, 791, 790, 789, 788, 787, 786, 785, 784, 783, 782, 781, 780, 779, 778, 777, 776, 775, 774, 773, 772, 771, 770, 769, 768, 767, 766, 765, 764, 763, 762, 761, 760, 759, 758, 757, 756, 755, 754, 753, 752, 751, 750, 749, 748, 747, 746, 745, 744, 743, 742, 741, 740, 739, 738, 737, 736, 735, 734, 733, 732, 731, 730, 729, 728, 727, 726, 725, 724, 722, 723, 721, 720, 719, 718, 717, 716, 715, 714, 713, 712, 711, 710, 709, 708, 707, 706, 705, 704, 703, 702, 701, 700, 699, 698, 697, 696, 695, 694, 693, 692, 691, 690, 689, 688, 687, 686, 685, 684, 683, 682, 681, 680, 679, 678, 677, 676, 675, 674, 673, 672, 671, 670, 669, 668, 667, 666, 665, 664, 663, 662, 661, 660, 659, 658, 657, 656, 655, 654, 653, 652, 651, 650, 649, 648, 647, 646, 645, 644, 643, 642, 641, 640, 639, 638, 637, 636, 635, 634, 633, 632, 631, 630, 629, 628, 627, 626, 625, 624, 623, 622, 621, 620, 619, 618, 617, 616, 615, 614, 613, 612, 611, 610, 609, 608, 607, 606, 605, 604, 603, 602, 601, 600, 599, 598, 597, 596, 595, 594, 593, 592, 591, 590, 589, 588, 587, 586, 585, 584, 583, 582, 581, 580, 579, 578, 577, 576, 575, 574, 573, 572, 571, 570, 569, 568, 567, 566, 565, 564, 563, 562, 561, 560, 559, 557, 558, 556, 555, 554, 553, 552, 551, 550, 549, 548, 547, 546, 545, 544, 543, 542, 541, 540, 539, 538, 537, 536, 535, 534, 533, 532, 531, 530, 529, 528, 527, 526, 525, 524, 523, 522, 521, 520, 519, 518, 517, 516, 515, 514, 513, 512, 511, 510, 509, 508, 507, 506, 505, 504, 503, 502, 501, 500, 499, 498, 497, 496, 495, 494, 493, 492, 491, 490, 489, 488, 487, 486, 485, 484, 483, 482, 481, 480, 479, 478, 477, 476, 475, 474, 473, 472, 471, 470, 469, 468, 467, 466, 465, 464, 463, 462, 461, 460, 459, 458, 457, 456, 455, 454, 453, 452, 451, 450, 449, 448, 447, 446, 445, 444, 443, 442, 441, 440, 439, 438, 437, 436, 435, 434, 433, 432, 431, 430, 429, 428, 427, 426, 425, 424, 423, 422, 421, 420, 419, 418, 417, 416, 415, 414, 413, 412, 411, 410, 409, 408, 407, 406, 405, 404, 403, 402, 401, 400, 399, 398, 397, 395, 396, 394, 393, 392, 391, 390, 389, 388, 387, 386, 385, 384, 383, 382, 381, 380, 379, 378, 377, 376, 375, 374, 373, 372, 371, 370, 369, 368, 367, 365, 366, 364, 363, 361, 362, 360, 359, 357, 358, 356, 355, 354, 353, 352, 351, 350, 349, 347, 348, 346, 345, 343, 344, 342, 341, 339, 340, 338, 337, 336, 335, 334, 333, 332, 331, 330, 329, 327, 328, 326, 325, 324, 323, 322, 321, 320, 319, 318, 317, 316, 315, 314, 313, 312, 311, 309, 308, 307, 310, 306, 305, 304, 303, 302, 301, 299, 300, 298, 297, 296, 295, 294, 293, 292, 290, 291, 289, 287, 288, 286, 284, 285, 283, 282, 280, 281, 279, 278, 277, 275, 276, 274, 273, 272, 271, 270, 269, 267, 268, 266, 265, 264, 263, 262, 261, 260, 259, 257, 258, 256, 255, 254, 253, 252, 251, 250, 249, 247, 248, 246, 245, 243, 244, 242, 241, 239, 240, 238, 237, 235, 236, 234, 233, 231, 232, 230, 229, 228, 227, 226, 225, 224, 223, 222, 221, 220, 218, 219, 217, 216, 214, 215, 213, 212, 211, 210, 209, 208, 207, 205, 206, 204, 203, 202, 201, 199, 200, 198, 197, 195, 196, 194, 193, 191, 192, 190, 189, 187, 188, 186, 185, 183, 184, 182, 181, 179, 180, 178, 177, 176, 175, 174, 173, 171, 172, 170, 169, 167, 168, 165, 166, 164, 163, 162, 161, 160, 159, 158, 156, 155, 157, 154, 153, 152, 151, 150, 148, 149, 147, 146, 144, 145, 143, 142, 141, 140, 139, 138, 137, 136, 135, 134, 133, 132, 131, 130, 129, 128, 127, 126, 125, 123, 124, 122, 121, 120, 119, 118, 117, 115, 116, 114, 113, 112, 111, 109, 110, 108, 106, 105, 107, 104, 103, 102, 100, 101, 99, 98, 97, 96, 94, 95, 93, 92, 91, 89, 90, 88, 87, 86, 84, 85, 83, 82, 81, 80, 79, 78, 77, 76, 75, 73, 74, 72, 70, 71, 69, 68, 67, 66, 64, 65, 63, 62, 60, 61, 59, 58, 56, 57, 55, 54, 52, 53, 51, 50, 49, 48, 47, 46, 44, 45, 43, 42, 40, 41, 39, 38, 36, 37, 35, 34, 32, 33, 31, 30, 28, 29, 27, 26, 25, 24, 23, 22, 20, 21, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 1); }
Jul 13 13:57:47 sogod [9274]: <0x0xa055ea8[WOWatchDogChild]> child 9278 exited
Jul 13 13:57:47 sogod [9274]: <0x0xa055ea8[WOWatchDogChild]>  (terminated due to signal 6)
Jul 13 13:57:47 sogod [9274]: <0x0xa055ea8[WOWatchDogChild]> avoiding to respawn child before 2011-07-13 13:57:48 +0200
Jul 13 13:57:48 sogod [9274]: <0x0xa0fe9a0[WOWatchDog]> child spawned with pid 9287
sogod_crash.txt (60,776 bytes)   
francis

francis

2011-07-14 11:33

administrator   ~0002712

Fixed in revision e25c29c65bbc1f6ce6cf68858f20a104b724d36b.

Issue History

Date Modified Username Field Change
2011-07-13 08:04 dani New Issue
2011-07-13 08:04 dani File Added: sogod_crash.txt
2011-07-14 11:33 francis Note Added: 0002712
2011-07-14 11:33 francis Status new => resolved
2011-07-14 11:33 francis Fixed in Version => Monotone / nightly
2011-07-14 11:33 francis Resolution open => fixed
2011-07-14 11:33 francis Assigned To => francis